C  ROUTINE FOR LOGRITMIC ANNOTATION
C  OF X AXIS.
C
      SUBROUTINE XAXSL(XX,YY,XP,SIZE,FMT,NFMT)
C
      INTEGER FMT
      DIMENSION XX(1),YY(1),FMT(1)
C
$INCLUDE:'pxz99.cmn'
C
C
      IXAXC=1
      IYAXC=2
      IAXTY=1
      CALL PXZ11(XX,YY,XP,SIZE,FMT,NFMT)
C
      RETURN
C
      END


